Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-19529

unable to create a new emulator from ANDROID-PLUGIN

    Details

    • Similar Issues:

      Description

      I have installed android-emulator plugin 2.10 and after configuring a project when I build it. I got following error message
      "There is more than one system image defined for platform 'android-15'. Pick an image to use and set it in the 'Target ABI' config field.Valid ABIs: armeabi-v7a, mips, x86"

      I have search on already reported issues and it says it is fixed in 2.3 so I am not sure what is wrong.

        Attachments

          Activity

          Hide
          orrc Christopher Orr added a comment -

          This isn't a bug.

          You haven't specified a value in the "Target ABI" config field, which is exactly what the error message is telling you.

          android-14 and above require this value to be specified.

          Show
          orrc Christopher Orr added a comment - This isn't a bug. You haven't specified a value in the "Target ABI" config field, which is exactly what the error message is telling you. android-14 and above require this value to be specified.

            People

            • Assignee:
              orrc Christopher Orr
              Reporter:
              ankitgoyal Ankit Goyal
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: